--- user-counters

create table user_counters (
    user_id number(19) primary key references users(id),

    assigned_tickets number(19) not null,
    assigned_tickets_by_project varchar2(1024 char) not null,
    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null
);
